Vulnerability CVE-2008-4702


Published: 2008-10-22   Modified: 2012-02-13

Description:
Multiple directory traversal vulnerabilities in PhpWebGallery 1.3.4 allow remote attackers to include and execute arbitrary local files via a .. (dot dot) in the (1) user[language] and (2) user[template] parameters to (a) init.inc.php, and (b) the user[language] parameter to isadmin.inc.php.

See advisories in our WLB2 database:
Topic
Author
Date
Low
PhpWebGallery 1.3.4 (XSS/LFI) Multiple Vulnerabilities
Khashayar Fereid...
18.10.2008

Type:

CWE-22

(Improper Limitation of a Pathname to a Restricted Directory ('Path Traversal'))

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:P/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
7.5/10
6.4/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
Partial
Partial
Affected software
Phpwebgallery -> Phpwebgallery 

 References:
http://xforce.iss.net/xforce/xfdb/45060
http://www.milw0rm.com/exploits/6425
http://securityreason.com/securityalert/4419

Copyright 2022, cxsecurity.com

 

Back to Top